/* https://autoprefixer.github.io/ */

body { background:#f9f9f9; font-family: 'Fira Sans Condensed', sans-serif; font-size:16px; position: relative; }
*:focus {outline:0;}

/* font-family: 'Playfair Display', serif;  */
/* font-family: 'Fira Sans Condensed', sans-serif; */

/* == FONT SMOOTHING == */ 
body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/* == SELECT REAPPEARANCE == */
::-ms-clear {
   display: none;
}
select::-ms-expand { /*for IE*/
    display: none;
}
select {
    -moz-appearance: none; /*for firefox*/
    -webkit-appearance:none; /*for chrome*/
    padding: 0px 20px 0px 5px;
    background-image:url("../../img/toidutare_uus/nool.svg");
    background-position: 97% 50%;
    background-repeat: no-repeat;    
    max-width: 100%;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #225560;
    text-shadow: none;
    -webkit-text-fill-color: initial;
}

h1,
h2,
h3,
h4 { font-family: 'Playfair Display', serif; font-weight: normal; }

.clear { clear:both; }
.absolute { position:absolute; }

.container { background:#fff; position:relative; z-index:1; }
.container.no-bg { background:none; }
.container .content { padding:10px 0px; }

@media (min-width: 768px){
    .container .content { padding:20px 25px; }
}

/* --- PLACEHOLDER --- */

.placeholder { display:inline-block; border:0; margin:0; padding:0; text-align: center; background:#8dc8d4; color:white; font-size:30px; position:relative;}
.placeholder span { display: inline-block; vertical-align: middle; line-height: normal; top: 40%; left: 0; position: absolute; right: 0; }
.placeholder.absolute { position:absolute; z-index:0; background:#539cab;}

/* --- CUSTOM CHECKBOX --- */
input[type=checkbox] {
    display:none;
}
 
label.custom-check
{
    background: url('images/tickbox.png');
    background: url(../../img/toidutare_uus/minu_toidutare/svg_icon/checkbox.svg),
    linear-gradient(transparent, transparent);
    background-repeat: no-repeat;
	background-size: contain;
    height: 20px;
    width: 20px;
    display:inline-block;
    padding: 0 0 0 0px;
}
input[type=checkbox]:checked + label.custom-check,
label.custom-check.checked
{
    background: url('images/tick.png');
    background: url(../../img/toidutare_uus/minu_toidutare/svg_icon/checkbox_green_tick.svg),
    linear-gradient(transparent, transparent);
    background-repeat: no-repeat;
	    background-size: contain;
    height: 20px;
    width: 20px;
    display:inline-block;
    padding: 0 0 0 0px;
}

input[type=checkbox]:checked + label.custom-check.orange-check,
label.custom-check.orange-check.checked
{
    background: url('images/orange-tick.png');
    background: url(../../img/toidutare_uus/minu_toidutare/svg_icon/checkbox_red_tick.svg),
    linear-gradient(transparent, transparent);
    background-repeat: no-repeat;
	background-size: contain;
    height: 20px;
    width: 20px;
    display:inline-block;
    padding: 0 0 0 0px;
}

.custom-check {
    float: left;
    margin-right: 5px;
}

/* === ICONS === */ 
.ui-state-default .ui-icon {
    background-image: url(images/ui-icons_888888_256x240.png);
}
.ui-icon-refresh {
    background-position: -64px -80px;
}
.ui-icon-pencil {
    background-position: -64px -112px;
}
.ui-icon {
    width: 16px;
    height: 16px;
    background-image: url(images/ui-icons_222222_256x240.png);
}
.ui-icon {
    display: block;
    text-indent: -99999px;
    overflow: hidden;
    background-repeat: no-repeat;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	border: 1px solid #d6e0e2;
	background: #ffffff;
    /*background: #e6e6e6 url(images/ui-bg_glass_75_e6e6e6_1x400.png) 50% 50% repeat-x;*/
    font-weight: normal;
    color: #555555;
}

/* === HEADER === */
body { padding-top:90px; min-width: 320px; margin:0; }
body .topbar { background:#fff; }

header.container { position: fixed; top: 0; z-index: 2; min-height:84px; }
header.container .social { text-align: right; }
header.container .social span { -webkit-transition: 0.3s; -o-transition: 0.3s; transition: 0.3s; text-align: right; font-size:12px; color:#aec1c5; padding-right:10px; text-transform:uppercase; cursor:pointer;}
header.container .social span:hover { text-decoration: underline;}
header.container .social a img { max-height:100%; width:auto;}
header.container .social a { display: inline-block; height: 20px;}

header .header .logo { text-align: center; margin:10px 0; }
header .header .logo a { max-width:80%; }
header .header .logo a img { max-width:100%; height: 60px; }

header .header .burger { -webkit-transition: 0.3s; -o-transition: 0.3s; transition: 0.3s; max-width:60px; text-align:center; cursor:pointer; position: relative;}
header .header .burger:hover { background:#fafafa; }
header .header .burger > div { display:inline-block; left: 25%; right: 25%; height:21px; position:absolute; top:50%; margin-top: -11px; }
header .header .burger > div > span{ display:inline-block; width:100%; margin:2px 0px; height:3px; background:#8dc8d4; vertical-align: middle;}

header .header .burger { display:none; }
header .header .back { -webkit-transition: 0.3s; -o-transition: 0.3s; transition: 0.3s; max-width:60px; cursor:pointer; background:url("../../img/toidutare_uus/icon_arrow_left_blue.svg") 50% 50% no-repeat;}
header .header .back:hover { background:url("../../img/toidutare_uus/icon_arrow_left_blue.svg") 50% 50% no-repeat #fafafa; }

header .header .search { -webkit-transition: 0.3s; -o-transition: 0.3s; transition: 0.3s; max-width:60px; cursor:pointer; background:url("../../img/toidutare_uus/icon_search.svg") 50% 50% no-repeat;}
header .header .search:hover { background:url("../../img/toidutare_uus/icon_search.svg") 50% 50% no-repeat #fafafa; }

header .description { text-align: center; color:#fff; text-transform: uppercase; background:#8dc8d4; font-size:12px; line-height:12px;}

@media (min-width: 768px){
    header.container { padding-top:10px; position: relative;}
    header .header .logo { margin: 0 0 30px 0; } 
    header .header .logo a img { max-height: 70px; width:auto; } 
    
    body { padding-top:0; }
    header .description {  }
}
@media (min-width: 1024px){
    header .description { font-size:14px; }
    header.container .social span { font-size:16px; }
    header.container .social a { height:25px; }
}
 

/* === Main Menu === */
.container.menu { background:#fafafa; line-height:20px; z-index: 10; position: relative; text-align:center;}
.container.menu a {  -webkit-transition: 0.2s;  -o-transition: 0.2s;  transition: 0.2s; display:inline-block; color:#63a6b4; font-size:14px; padding:11px 20px; width:100%; height: 100%; text-align:center; position:relative; transition: 0.2s background; }
.container.menu a.minu { padding-left:38px; }
.container.menu a.minu:before { content:url("../../img/toidutare_uus/icon_user_gray.svg"); position:absolute; left: 10px; top: 8px; height: 24px; }
.container.menu a.minu.loggedin:after { content:url("../../img/toidutare_uus/icon_checked_green.svg"); position:absolute; left: 22px; top: 22px; width: 11px; height: 11px; }
.container.menu .parent_level { position:relative; padding:0; display: inline-block; cursor:pointer; }
.container.menu .parent_level:before { content:""; position:absolute; top:0; bottom:0; left:0; right:0; }
.container.menu .parent_level.hover a,
.container.menu .parent_level:hover a{ background:#63a6b4; color:#fff; text-decoration: none; }
.container.menu .parent_level.hover:before { content:none; }
.container.menu .parent_level.hover a.minu:before,
.container.menu .parent_level:hover a.minu:before { content:url("../../img/toidutare_uus/icon_user_white.svg"); }
.container.menu .child_level { display:none; position:absolute; left:0; top:100%; min-width:100%; -webkit-box-shadow: 0px 0px 27px 2px rgba(26, 31, 33, 0.17); box-shadow: 0px 0px 27px 2px rgba(26, 31, 33, 0.17); }
.container.menu .child_level.other { left:auto; right:0; }
.container.menu .parent_level.hover .child_level{ display:inherit; }
.container.menu .parent_level .child_level a{ background:#fafafa; color:#63a6b4; text-align:left; padding:11px 25px;}
.container.menu .parent_level .child_level a:hover{ background:#8dc8d4; color:#ffffff;}

.parent_level .logout { border-top: 1px solid #d6e0e2; text-align: right!important; }
.parent_level .logout::after { content: url('images/caret.png'); height: 9px; width: 5px; position: absolute; right: 10px; bottom: 15px; }
.parent_level .login { border-top: 1px solid #d6e0e2; text-align: right!important; }
.parent_level .login::after { content: url('images/caret.png'); height: 9px; width: 5px; position: absolute; right: 10px; bottom: 15px; }


/* --- MAIN MENU STICKY - START --- */
.sticky-menu {
	position: fixed!important;
	top: -1px;
	left: 0;
	right: 0;
	box-shadow: 0 4px 13px -7px grey;
}

.sticky-menu a {
	font-size: 16px!important;
	transition: .4s;
}

.sticky-menu-item:before {
	content: none!important;
	position: initial!important;
}

.sticky-menu-item:hover {
    background: transparent!important;
}

.sticky-menu-item a:hover {
    background: transparent!important;
}

.sticky-search-bar #search-sticky {
	border-radius: 40px;
    border: 1px solid #d6e0e2;
    padding: 3px 12px 3px 30px;
    width: 154px;
}

.sticky-search-bar .submit-sticky {
	width: 25px;
    border: transparent;
    height: 25px;
    display: block;
    color: transparent;
    text-align: center;
    background: url(../../img/toidutare_uus/sticky-search-icon.png) no-repeat;
    cursor: pointer;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
    border-radius: 0;
    position: absolute;
    top: 6px;
    left: 9px;
}

.sticky-hide {
	display: none!important;
}

@media (max-width: 768px){
	.sticky-menu-item {
		display: none;
	}
}

/* --- MAIN MENU STICKY - END --- */


@media (min-width: 1024px){
    .container.menu a { font-size:18px; }
    .container.menu a.minu:before { top: 22%;}
}



/* === Side Menu Mobile === */
.side-menu { -webkit-transition: 0.2s; -o-transition: 0.2s; transition: 0.2s; position:absolute; top:0; left:0; width:0; bottom:0; overflow:hidden; z-index: 99999;}
.side-menu .back { position:absolute; top:0; left:0; bottom:0; width:100%; background:rgba(34, 85, 96, 0.8);}
.side-menu .menu { position: absolute; padding-top: 5px; width:70%; height:100%; min-width:220px; max-width:350px; background:#ffffff; overflow: scroll;}
.side-menu .menu movable{ transition:0.1s;}
.side-menu .menu .logo{ display:block; width:80%; margin:15px auto;}
.side-menu .menu > .row{ padding:0px 15px;}
.side-menu .menu .promo { color:#77949a; font-size:14px; text-transform: uppercase; padding:0; margin:0; text-align:center; line-height: 2.3em;}
.side-menu .menu .promo > .col:first-child{ border-right:1px solid #d6e0e2; }
.side-menu .menu .promo a{ margin:0px 2px;}

.side-menu .menu .list { margin-top:20px; }
.side-menu .menu .list .parent_level { width:100%; margin:0; padding:0; }
.side-menu .menu .list .parent_level a { -webkit-transition: 0.2s; -o-transition: 0.2s; transition: 0.2s; display:inline-block; width:100%; line-height:48px; padding-left:20px; font-size:18px; color:#63a6b4; background:url("../../img/toidutare_uus/icon_arrow_right_blue.svg") 90% 50% no-repeat #efefef; border-top:1px solid #fff; text-decoration:none; position:relative;}
.side-menu .menu .list .parent_level a.minu { padding-left:50px;  }
.side-menu .menu .list .parent_level a.minu:before { content:url("../../img/toidutare_uus/icon_user_gray.svg"); position:absolute; left:15px; top: 25%; }
.side-menu .menu .list .parent_level a.minu:hover,
.side-menu .menu .list .parent_level.active a{ color:#fff; background:url("../../img/toidutare_uus/icon_arrow_down_white.svg") 90% 50% no-repeat #63a6b4;}
.side-menu .menu .list .parent_level a.minu:hover:before,
.side-menu .menu .list .parent_level.active a.minu:before { content:url("../../img/toidutare_uus/icon_user_white.svg"); }

.side-menu .menu .list .parent_level .child_level { height:auto; max-height:0; overflow:hidden; -webkit-transition: max-height 0s; -o-transition: max-height 0s; transition: max-height 0s; }
.side-menu .menu .list .parent_level.active .child_level { max-height:1000px; -webkit-transition: max-height 1s; -o-transition: max-height 1s; transition: max-height 1s;}
.side-menu .menu .list .parent_level .child_level a { background:#fafafa; border:none; color:#63a6b4; font-size:16px; padding-left:30px;}
.side-menu .menu .list .parent_level .child_level a.login,
.side-menu .menu .list .parent_level .child_level a.logout { border-top: 1px solid #d6e0e2; padding-right:20px;}
.side-menu .menu .list .parent_level .child_level a.login::after,
.side-menu .menu .list .parent_level .child_level a.logout::after { content:none; }

/*
.side-menu .menu .list .col .child_level a.login::after,
.side-menu .menu .list .col .child_level a.logout::after { content: url(images/caret.png); height: 9px; width: 5px; position: absolute; right: 10px; bottom: 15px; }
*/

/* === Search bar === */
.container.search-bar { background: #fff; text-align: center; height: 0; overflow: hidden;padding: 0; -webkit-transition: 0.2s; -o-transition: 0.2s; transition: 0.2s;}
.container.search-bar.all_show,
.container.search-bar.show { padding: 11px 0 5px; height: auto; }
.container.search-bar > form { display:inline-block; margin:10px 0px; padding:0; width:90%; max-width:400px; border:1px solid #d6e0e2; border-radius:25px; overflow:hidden; font-size:16px; color: #225560;}
.container.search-bar > form input { border:none; background:none; padding:0; margin:0;line-height:40px;height:40px;}
.container.search-bar > form input[type="submit"] { -webkit-transition: 0.3s; -o-transition: 0.3s; transition: 0.3s; float:right; width:50px; background:url("../../img/toidutare_uus/icon_search.svg") 50% 50% no-repeat; cursor:pointer;}
.container.search-bar > form input[type="submit"]:hover { background:url("../../img/toidutare_uus/icon_search.svg") 50% 50% no-repeat #fafafa;}
.container.search-bar > form input[type="text"] { width:calc(100% - 50px); padding:0 0 0 24px; text-decoration:none; }

.container.search-bar > form input[type="text"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #77949a;
}
.container.search-bar > form input[type="text"]::-moz-placeholder { /* Firefox 19+ */
  color: #77949a;
}
.container.search-bar > form input[type="text"]:-ms-input-placeholder { /* IE 10+ */
  color: #77949a;
}
.container.search-bar > form input[type="text"]:-moz-placeholder { /* Firefox 18- */
  color: #77949a;
}

.container.search-bar > form input[type="text"]:focus { border:none; outline: none; text-decoration:none; }
.container.search-bar > a { -webkit-transition: 0.3s; -o-transition: 0.3s; transition: 0.3s; font-size:14px; color:#77949a; text-decoration: none; text-transform: uppercase; padding: 0 15px 6px 10px; background:url("../../img/toidutare_uus/icon_arrow_right_blue.svg") 100% 25% no-repeat; }
.container.search-bar > a:hover { text-decoration: underline; }

@media (min-width: 768px){
    .container.search-bar { padding:10px 0 5px; height: auto; }
    .container.search-bar > form { font-size:14px; margin: 20px 0px 0px; }
    .container.search-bar > a { font-size:16px;  }
}
@media (min-width: 1024px){
    .container.search-bar > a { font-size:16px;  }
    .container.search-bar > form input { font-size:20px; }
}

/* === Footer === */
footer.container { background:#202223; padding-left: 32px; z-index: 0;}
footer .row { color:#aec1c5; font-size: 16px; }
footer .row .logo { max-width:100%; margin: 47px 23px 23px 23px; max-height: 35px;}

footer .menu { padding:0; margin:0 15px; list-style: none; line-height: 27px; text-align: center; }
footer .menu li { padding:0; margin:0; }
footer .menu li { margin-bottom: 9px; }
footer .menu li a { -webkit-transition: 0.3s; -o-transition: 0.3s; transition: 0.3s; color:#fafafa; font-size:14px; text-decoration: none; display: inline-block;}
footer .menu li a.seperator-link { margin-bottom:28px; }
footer .menu li a:hover { color:#8dc8d4; }

footer .social { padding-top:20px; font-size:14px; }
footer .social img { margin: 10px 5px 0 5px;}
footer .social > .col:first-child { border-right:1px solid #aec1c5; }
footer .social a { -webkit-transition: 0.3s; -o-transition: 0.3s; transition: 0.3s; }
footer .social a:hover { opacity: 0.8; }

footer .uudiskiri-form { text-align: center; padding-top:20px;}
footer .uudiskiri-form h4 { color:#aec1c5; font-size:14px; text-transform: uppercase; font-family: 'Fira Sans Condensed', sans-serif; }
footer .uudiskiri-form input[type="text"] { display:inline-block; width:60%; min-width:180px; padding:7px; margin:10px 0; background:#fff; border:1px solid #d6e0e2; font-size:14px; color:#77949a; text-transform: uppercase; text-align: center;}
footer .uudiskiri-form input[type="submit"] { -webkit-transition: 0.3s; -o-transition: 0.3s; transition: 0.3s; cursor:pointer; display:inline-block; width: 30%; min-width: 75px; padding:10px; margin:10px 0 20px; border:1px solid #8bc7d4; background:#8bc7d4; border-radius: 0; font-size:14px; color:#fff; text-transform: uppercase; text-align: center;}
footer .uudiskiri-form input[type="submit"]:hover { opacity: 0.8; }

footer .copy { margin:25px 0; font-size:14px; }

@media (max-width: 763px) {
    footer .uudiskiri-form input[type="text"] { padding: 10px; border-radius: 0px;}
    footer .menu { line-height: initial; text-align: left; }
    footer .menu li { margin-bottom: 3px; }
}

@media (min-width: 768px){
    footer .menu { text-align: left; line-height: 19px; }
    footer .menu li a { font-size:12px; }
    
    footer .social { padding-top:0; font-size:12px;}
    footer .social > .col:first-child { border-right:none; }
    footer .social img { max-height:30px; }
    
    footer .uudiskiri-form { padding-top:0; }
    footer .uudiskiri-form h4,
    footer .uudiskiri-form input[type="text"] { font-size:12px; } 
    footer .uudiskiri-form input[type="submit"] { font-size:12px; border-radius:22px; } 
    
    footer .copy { font-size:12px; }
}
@media (min-width: 1023px){
    footer .menu li a { font-size:16px; }
    footer .social { font-size:16px; }
    footer .uudiskiri-form h4,
    footer .uudiskiri-form input[type="text"],
    footer .uudiskiri-form input[type="submit"] { font-size:16px; }
    
    footer .copy { font-size:16px; }
}

@media (max-width: 736px) {
    footer.container { padding-left: 14px;}
    footer .menu {margin: 0 33px;}
}

@media (max-width: 414px) {
    footer .menu {margin: 0 16px;}
}

@media (max-width: 320px) {
    footer .menu {margin: 0 10px;}
}


/* === POPUP === */ 
.kill_call_minu_menyy { 
    position: absolute; 
    z-index:1234; 
    top:0; 
    bottom:0;
    left:0; 
    right:0;
} 
.kill_call_minu_menyy .darker{ position: absolute; top:0; bottom:0; left:0; right:0; background:rgba(34, 85, 96, 0.6);} 
.kill_call_minu_menyy .find_me_datepicker .ui-datepicker-calendar .ui-state-active{    color:red;    border:solid red 1px;   }
.kill_call_minu_menyy .find_me_datepicker .ui-datepicker-buttonpane .save,
.kill_call_minu_menyy .find_me_datepicker .ui-datepicker-buttonpane .delete{    float:right;    font-weight: normal;    }
 
.popup { position:absolute; left: 50%; background:#fafafa; padding:50px; color:#225560; } 
.popup.suggest { width:90%; max-width: 650px; overflow:hidden; }
.popup.suggest table { margin:0 -5px;}
.popup.suggest table tr td{ padding:5px;}
.popup.suggest h3{ text-align:center; margin-bottom: 40px;}
.popup textarea,
.popup input{ padding:5px; color:#225560; border:1px solid #d6e0e2; max-width:100%; width:100%;}
.popup input.closepop { -webkit-transition: 0.2s; -o-transition: 0.2s; transition: 0.2s; cursor:pointer; margin:-30px -30px 10px 10px; float:right; width:auto; background:url(../../img/toidutare_uus/icon_cross_gray.png) 50% 50% no-repeat; color:transparent; border:none; }
.popup input.submit { -webkit-transition: 0.2s; -o-transition: 0.2s; transition: 0.2s; cursor:pointer; margin:10px auto; width:80%; max-width:200px; height: 50px; line-height: 40px; background:#8dc8d4; border-radius:40px; display: inherit; color:#fff; text-transform: uppercase; }
.popup input.closepop:hover,
.popup input.submit:hover { opacity: 0.8;}

/* === MODAL === */ 

.modal-dialog {
    max-width: 650px;
    margin: 20px auto;
}

@media (min-width: 576px) {
    .modal-dialog {
        max-width: 650px;
        margin: 30px auto;
    }
}

.modal-content {
    position: relative;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 0px!important;
    outline: 0;
}

.modal-header {
    display: -ms-block;
    display: block;
    -ms-flex-align: center;
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
            justify-content: space-between;
    padding: 15px;
    border-bottom: none!important;
    text-align: center;
}

.modal-header .close {
    margin: 10px;
    cursor: pointer;
}

.modal-title {
    margin-top: 15px;
}

.modal-backdrop {
    background-color: #007792!important;
}

/* --- MODAL LOGIN --- */

.login-bg {
    padding: 8px;
    background: #fafafa;
}

.login-bg ul li {
    list-style: none;
}

.login-bg label {
    cursor: pointer;
}

.login-bg a {
    color: #63a6b4;
}

.login-bg input {
    border-radius: 0px;
    height: 43px;
}

.login-form-wrapper {
    padding: 0 130px;
    margin-bottom: 7px;
}

@media (max-width: 600px){
    .login-form-wrapper {
        padding: 0 20px;
    }
}

.login-register-user {
    width: 100%;
    padding: 0;
    list-style-type: none;
    text-align: center;
}

.login-btn {
    width: 100%;
    border-radius: 40px;
    color: white;
    background: #8dc8d4;
    cursor: pointer;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
    margin-bottom: 15px;
    padding: 10px 0;
}

.login-btn:hover {
    background: #21B9D9;
}

.login_form_error {
    display: block;
    text-align: center;
    margin-bottom: 15px;
    color: #dc1640;
}

#password_reset_error {
    display: block;
    text-align: center;
    margin-bottom: 15px;
    color: #dc1640;
}

#register_form_error {
    display: block;
    text-align: center;
    margin-bottom: 15px;
    color: #dc1640; 
}

#login_form_error {
    display: block;
    text-align: center;
    margin-bottom: 15px;
    color: #dc1640; 
}

.back-login {
    text-align: center;
    padding: 0;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     /* IE10+ CSS styles go here */
     .ie-margin {
        margin-left: 90px;
     }
}

.form-control-captcha {
    border: 1px solid #d5d5d5;
}

/* --- MODAL NEWSLETTER --- */

.newsletter-bg {
    margin: 8px;
    background: url('images/newsletter-bg.png');
    height: 359px;
    background-repeat: no-repeat;
    background-position: 65%;
    text-align: center;
}

@media (max-width: 414px){
    .newsletter-bg {
        background-position: 80%;
    }
}

.newsletter-bg h2 {
    color: #63a6b4;
}

.newsletter-bg p {
    color: #205560;
    margin-top: 15px;
    font-size: 18px;
}

.newsletter-bg .modal-body {
    margin-top: 25px;
}

.newsletter-submit-btn {
    margin-top: 30px;
    border-radius: 40px;
    border: none;
    padding: 10px 35px;
    background: #8bc7d4;
    color: white;
    cursor: pointer;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.newsletter-msg {
    color: red;
}

.newsletter-submit-btn:hover {
    background: #61c6dc;
}

.newsletter-email-input {
    padding: 10px;
    width: 250px;
    text-align: center;
    margin-top: 10px;
}

.newsletter-email-input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #77949a;
}

.newsletter-email-input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #77949a;
   opacity:  1;
}
.newsletter-email-input::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #77949a;
   opacity:  1;
}
.newsletter-email-input:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #77949a;
}
.newsletter-email-input::-ms-input-placeholder { /* Microsoft Edge */
   color:    #77949a;
}

/*
	KONTAKT VORM
*/
.contact_form .left {float:left;}
.contact_form .right {float:right;}
.contact_form .height_5 {height:5px;}
.contact_form .height_10 {height:10px;}
.contact_form .width_50p {width:50%;}
.contact_form .width_100p {width:100%;}
.contact_form .line_height_25 {line-height:25px;}
.contact_form .padding_right_10 {padding-right:10px;}
.contact_form .padding_top_5 {padding-top:5px;}
.contact_form textarea, .contact_form input
{
	margin:0px;
	padding:0px;
	border:1px solid #d8d0c7;
	padding:0px 10px 0px 10px;
}
.contact_form textarea
{
	width:509px;
	height:198px;
	padding-top:5px;
}
.contact_form input.input
{
	width:178px;
	height:23px;
}
.contact_form input.input_sec
{
	width:60px;
	height:18px;
}
.contact_form input.submit
{
	width:90px;
	height:20px;
}

/* === ADS === */
.sitehat { display:none; width:100%; max-width:1200px; margin:0 auto; }

.ad-mobile { display:none; -webkit-box-pack: center !important; -ms-flex-pack: center !important; justify-content: center !important; }

.gpt-ad { margin: 44px 0px 43px;}
.gpt-ad.dynb { max-width:300px; }

#div-gpt-ad-billboard-1 { margin-top: 53px; }
#div-gpt-ad-frontpage-side-1 { margin: 12px; }
#div-gpt-ad-frontpage-side-2 { margin: 0 12px; }
#div-gpt-ad-frontpage-side-3 { margin: 0 12px; }
#div-gpt-ad-outofpage-1 { margin: 0; }


@media (min-width: 320px){
    .ad-mobile { display:-webkit-box; display:-ms-flexbox; display:flex;}
}
@media (min-width: 1020px){
    .d-flex-1020 { display:-webkit-box !important; display:-ms-flexbox !important; display:flex !important; -webkit-box-pack: center !important; -ms-flex-pack: center !important; justify-content: center !important; }
}

@media (min-width: 1250px){
    .sitehat { display:block; }
}

.uudis_reklaam_1 img {
    max-width: 675px!important;
    height: auto!important;
    width: 100%!important;
}

/* --- LOGIN TABS --- */
.tab-container{
    margin: 5% 10%;
    background-color: #c1e3d9;
    padding: 3%;
    border-radius: 4px;
}
.tab-menu{}
.tab-menu ul{
    margin: 0;
    padding: 0;
}
.tab-menu ul li{
    list-style-type: none;
    display: inline-block;
}
.tab-menu ul li a{
    text-decoration: none;
    color: rgba(0,0,0,0.4);
    background-color: #b4cbc4;
    padding: 7px 25px;
    border-radius: 4px;
}
.tab-menu ul li a.active-a{
    background-color: #588d7d;
    color: #ffffff;
}
.tab{
    display: none;
}
.tab h2{
    color: rgba(0,0,0,.7);
}
.tab p{
    color: rgba(0,0,0,0.6);
    text-align: justify;
}
.tab-active{
    display: block;
}

.modal-dialog {
	top: 25%;
}
@media (max-width: 736px){
    .modal-dialog {
		top: 0;
	}
}

/* == ITEM == */

.row .item { overflow:hidden;}



/* AASTATOIDUTEGU START */
/* AASTATOIDUTEGU LOGO */

.aastatoidutegu-logod {
    margin-top: 30px;
}

.aastatoidutegu-logo {
    margin: 10px auto;
    display: block;
}

@media (min-width: 1366px){
    .aastatoidutegu-logo.logo-big {
        float: right;
    }

    .aastatoidutegu-logo.logo-small {
        float: left;
    }
}

/* GOOGLE AASTATOIDUTEGU IFRAME */

.google-iframe {
    width: 100%;
    height: 1430px;
}



@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   .google-iframe {
        width: 100%;
        height: 1480px;
    }
}

@media (max-width: 1366px){ /* iPad Pro landscape */
    .google-iframe {
        height: 1430px;
    }
}

@media (max-width: 1024px){ /* iPad Pro portrait */
    .google-iframe {
        height: 1430px;
    }
}

@media (max-width: 768px){ /* iPad */
    .google-iframe {
        height: 1430px;
    }
}

@media (max-width: 736px){ /* iPhone 6 landscape */
    .google-iframe {
        height: 34%;
    }
}

@media (max-width: 667px){ /* iPhone 6 landscape */
    .google-iframe {
        height: 1430px;
    }
}

@media (max-width: 414px){ /* iPhone 8plus portrait */
    .google-iframe {
        height: 68%;
    }
}

@media (max-width: 375px){ /* iPhone 6 portrait */
    .google-iframe {
        height: 2000px;
    }
}

@media (max-width: 320px){ /* iPhone 5 portrait */
    .google-iframe {
        height: 2450px;
    }
}

/* AASTATOIDUTEGU END */